Subject: Ticket Assigned - Re: Help
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 18:24:35 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Help Hello Dear Team,

After receiving this email I made the new order and
ordered the items again but then I received
the email saying my this order is will be 
delivered today now. Kindly cancel
my this order as I have made double orders.

Thank you

> 
> On Apr 9, 2023, at 5:45 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, your order number 7825318064 was not processed.
> Hi Sundus Ayyaz, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/Ed3JfRbxQyb.
> Order Details
> Item
> Description
> Total Price
>  
> MOTHERCARE
> Shooting Sports Toy Gun Set
> Quantity: 1
> BHD 10.15
>  
> MOTHERCARE
> Juniors Printed Joggers with Drawstring Closure and Pockets
> Color: Grey
> Size:
> Quantity: 1
> BHD 2.8
>  
> MOTHERCARE
> Lee Cooper Paisley Print T-shirt with Short Sleeves and Crew Neck
> Color: Grey
> Size:
> Quantity: 1
> BHD 2.92
>  
> MOTHERCARE
> Disney All-Over Typographic Print T-shirt with Crew Neck and Short Sleeves
> Color: White
> Size:
> Quantity: 1
> BHD 2.17
>  
> MOTHERCARE
> Juniors All-Over Printed Shorts with Pockets and Drawstring Closure
> Color: White
> Size:
> Quantity: 1
> BHD 1.5
>  
> MOTHERCARE
> Juniors Dinosaur Print 3-Piece T-shirts and Shorts Set
> Color: Multicolour
> Size:
> Quantity: 1
> BHD 4.65
>  	
> Subtotal:	BHD 24.19
> Total	BHD 24.19
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6022109